Bug 871823 - [admin-portal] - the text displayed for announcing a new RHEV-Hypervisor version is not clear enough [TEXT]
[admin-portal] - the text displayed for announcing a new RHEV-Hypervisor vers...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Barak
Tareq Alayan
infra
: ZStream
Depends On:
Blocks: 879725 915537
  Show dependency treegraph
 
Reported: 2012-10-31 09:24 EDT by Barak
Modified: 2016-02-10 14:12 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 879725 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Barak 2012-10-31 09:24:14 EDT
Per  Pavel Stehlik's comment in BZ#842767 comment#30

Opening a new [TEXT] bug

In case new ISO is available user can see this message: "Upgrade or reinstall RHEV Hypervisor." I like much more the older variation: " Anew RHEV-Hypervisor version is available, an upgrade option will appear once the host is moved to maintenance mode."  - the older is correct as it contains clear explanation what to do, please return it back.
Comment 1 Barak 2012-11-01 05:54:08 EDT
Simon, Miki, 
please provide feedback on the text istelf
Comment 2 Simon Grinberg 2012-11-01 10:46:38 EDT
The old one seems fine to me, I guess this is a tool tip or an event log?
Comment 3 Pavel Stehlik 2012-11-06 13:11:55 EST
I don't have that env now, it was 100% in General subtab on Hosts tab (I'd guess also in log - but it's a guess only).
Comment 4 Alexey Chub 2012-11-14 07:32:44 EST
Change-Id: If65f9d3d10055ebcd5e738571ed3a75641314117
http://gerrit.ovirt.org/#/c/9238/
Comment 7 Tareq Alayan 2013-03-21 07:59:13 EDT
verified the message is:
"A new version is available; an upgrade option will appear once the Host is moved to maintenance mode."
Comment 8 Richard Davis 2013-05-08 08:18:47 EDT
Regression of BZ784042 means the message is displayed even when the hypervisor IS running the the latest version available.

This was fixed in 3.1.0-32 but reappeared in 3.1.0-43 and is still there in 3.1.0-50.

As per support case 00779989
See also https://access.redhat.com/knowledge/solutions/105963
Comment 9 Itamar Heim 2013-06-11 04:51:06 EDT
3.2 has been released
Comment 10 Itamar Heim 2013-06-11 04:51:06 EDT
3.2 has been released
Comment 11 Itamar Heim 2013-06-11 04:51:06 EDT
3.2 has been released
Comment 12 Itamar Heim 2013-06-11 04:55:32 EDT
3.2 has been released
Comment 13 Itamar Heim 2013-06-11 05:25:37 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.